create table remq_msg_custom_from
(
    ID         varchar(36)            not null
        primary key,
    MSG_ID     varchar(36)            not null comment '消息数据ID',
    MSG_NO     varchar(50)            not null comment '消息数据单号',
    CHAT_NAME  varchar(200)           not null comment '消息频道',
    FROM_TABLE varchar(100)           null comment '来源对象表',
    TABLE_ID   varchar(36)            null comment '对象表ID',
    BUSI_NO    varchar(300)           null comment '业务单号',
    STATE_FLAG varchar(1) default '0' null comment '状态（0正常  1取消)',
    NOTES      varchar(2000)          null comment '备注',
    CREATED_BY varchar(100)           not null,
    CREATED_ON datetime               not null
)
    comment '消息来源';

